#search input {
    border: 0;
    padding: 2px;
    width: 170px;
    font-size: 10pt;
}
#search input.empty {
    color: #aaa;
}
table.search_result {
    width: 100%;
    margin: 20px 0;
}
table.search_result td {
    padding: 5px;
}
.search_result .type,
.search_result .score {
    display: inline-block;
    padding: 3px 6px;
    margin: 0 8px;
    font-size: 8pt;
    border-radius: 8px;
    text-align: center;
    display: none;
}
.search_result .type {
    background-color: #ff0;
    text-transform: uppercase;
}
.search_result .score {
    background-color: #eee;
    text-transform: lowercase;
    display: none;
}
.search-result .image {
    float: left;
    margin-right: 10px;
}
.search-result .image a {
    display: inline-block;
    width: 200px;
    border: 4px solid #ddd;
    padding: 4px;
    text-align: center;
    vertical-align: middle;
    height: 126px;
}
.search-result .image a:hover {
    border: 4px solid #1E90FF;
}
.search-result .image img {
    max-width: 200px;
    max-height: 120px;
}
.search-result .content {
    margin-left: 230px;
}
.search-result h3 {
    display: inline-block;
    margin: 0;
    padding: 0;
}

